Opale 3.8.0.12 final + Serveur SCENARIsuite-starter 5.0.8 final = problème d'édition web

Bonjour,
J’ai monté un serveur SCENARIsuite-starter 5.0.8 final 202012190139 (cliquer pour aller au sujet) et après avoir bataillé pour configurer certaines chose, tout fonctionne bien, enfin presque…
Le modèle documentaire Opale 3.8.0.12 final (voir en fin de message pour les versions exactes) pose soucis pour l’édition via navigateur ou via l’application SCENARIclient-NG : je ne peux pas éditer les éléments : j’ai beau ouvrir l’item, rien ne s’affiche à la place de la page d’accueil d’Opale, j’ai cherché partout, mais rien ne permet l’édition d’un item via le WEB.
Via le navigateur MS Edge (chromium) donc compatible :


Via l’application SCENARIclient-NG :

Alors que depuis l’application SCNERAIchain-desktop tout fonctionne très bien :

Afin d’isoler le soucis sur le modèle documentaire Opale, j’ai installé un autre modèle pour faire un essai : OptimOffice.
Et avec ce modèle sur un nouvel atelier, tout fonctionne bien à la fois via le WEB (navigateur ou client NG) et via l’application desktop :



J’ai tenté la création d’un nouvel atelier Opale, mais j’ai le même problème.

Du coup le soucis vient du modèle documentaire Opale 3.8.0.12 final.
Est-ce que ce soucis est rencontré par d’autres personnes ?

Car mon objectif est de pouvoir utiliser également mon mac sous BigSur pour éditer les contenus via l’interface web (ou client NG) vu que les applications desktop ne fonctionnent plus avec BigSur…
Là ce n’est pas possible.

Du coup, comment faire en sorte que je puisse utiliser Opale via l’interface WEB ?
merci d’avance.

Voilà les modèles installés :

Bonjour @Pilou_spc,
C’est un problème connu qui sera corrigé dans la prochaine version de SCENARIsuite-starter.
En attendant, vous pouvez déjà le maj en utilisant une version « nighty » : https://builds.kelis.fr/view/Scenari-5.0/job/app-SCsuiteStarter-5.0/
Cdt
Antoine
Kelis

Bonjour @anp
Merci pour votre réponse. Je suis content que ce ne soit pas mon installation qui déconne :slight_smile: et qu’un correctif sera publié prochainement.
Je veux bien utiliser la version beta, mais je ne saurais pas comment faire pour la mettre en place vu que j’utilise le conteneur Docker.
Il me reste plus qu’à attendre le correctif, en espérant qu’il arrive rapidement :wink:

Merci bien en tout cas.

Bonjour,

Si vous désactivez les trois extensions suivant au niveau de votre atelier :

  • Export EdX
  • Situation-problème
  • Conducteur pédagogique

Cela marche mieux ?

@sam
J’ai même essayé de créer un atelier avec juste Opale, sans aucune extension : même constat, je ne peux rien faire avec l’interface web.

Bonjour @Pilou_spc,
SCENARIsuite-starter 5.0.010 corrigeant ce problème est sorti en début de semaine.
Cdt,
Antoine
Kelis

Bonjour,
@anp Merci :slight_smile: